<?php 
$subject = $_GET["nombre"] . " desea reservar un viaje a " . $_GET["destino"];
$sender = $_GET["correo"];
$headers  = 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=utf-8' . "\r\n";
$headers .= 'From: '. $_GET["correo"] . "\r\n".

"Reply-To: " . $_GET["correo"]. "\r\n" .
'X-Mailer: PHP/' . phpversion();
ob_start();
include"reserva-mail.html";
$msg_html=ob_get_contents();
mail($sendTo, $subject, $msg_html, $headers);
mail("marketing@turismoengrupo.com.pe", $subject, $msg_html, $headers);
header ("Location: http://www.turismoengrupo.com.pe/thank-you/");
?>